.f_option.search .fa {
    display: none;
}
.footerOpening > p {
    margin-top: 15px;
}
.footerOpening > p:first-child {
    margin-top: 0px;
}
#wrapper > footer section:last-child p:not(:first-child) a, .page-para a {
    color: #b7886f !important;
    text-decoration: underline;
}
.page-para {
    margin-top:15px; 
    font-family:'FairfieldLTW01-55Medium_706181'; 
    font-size:14px;
}
.podcasts_embed_block {
    display: block;
    position: relative;
}
/* Children Competition Page */
.careers.competition_page  .features {
    padding-top: 50px;
    padding-bottom: 10px;
}
.careers.competition_page .title {
    cursor: default;
}
.competition_page .hp.bottom_text{
    margin-top: 0px;
}
.page.competition_page {
    margin-top: 50px;
}
.careers.competition_page .features .item:hover .bg img, .page.competition_page .item-listing a article:hover > img  {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
/* Children Competition Page */
@media (max-width: 1600px) {
    .c_filter.search, .c_searchandhumidor.search, .c_searchandsearch.search {
        margin-top: 20px;
    }
}
@media (max-width: 1500px) {
    .cigar_category_container {
        max-width: none;
        padding: 0;
    }
}
@media (max-width: 1390px) {
    .cigar_category_container {
        max-width: none;
        padding: 0;
    }
    .c_filter.search {
        width: auto;
        display: block;
    }
    .c_filter.search, .c_searchandhumidor.search, .c_searchandsearch.search {
        margin-top: 10px;
    }
}
@media (max-width: 1024px) {
    .careers.competition_page .features {
        padding-top: 40px;
    }
    .page.competition_page {
        margin-top: 40px;
    }
}
@media (max-width: 820px) {
    .careers.competition_page .features {
        padding-top: 30px;
    }
    .page.competition_page {
        margin-top: 30px;
    }    
}
@media (min-width: 741px) { 
    .filter_block {
        display: none !important;
    }
}
@media (max-width: 740px) {
    .filter_block {
        cursor: pointer;
    }
    .search-category-head {
        width: auto;
        display: block;
    }
    .c_filter.search, .overlay-filter .filter_options_inner:before {
        display: none;
    }
    .sort .c_filter.search {
        display: block;
    }
    .c_searchandhumidor.search, .c_searchandsearch.search, .c_searchandhumidor.search.humidorpage_links {
        width: 33.33%;
        padding: 0 5px;
    }
    .humidor_link {
        line-height: 21px;
    }
    .c_humidor .humidor_link .vam:last-child, .filter_options.search ul:before, .filter_options.search ul:after {
        display: none;
    }
    .overlay-filter {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 99999;
        background: rgba(255, 255, 255, 0.99);
        overflow:auto;
        -webkit-overflow-scrolling: touch;
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.4s, visibility .01s 0.4s;
    }
    .show-filter .overlay-filter {
        opacity: 1; 
        visibility: visible;
        transition: opacity 0.4s 0.01s, visibility .01s;
    }
    .overlay-filter .filter-list {
        padding: 40px;
    }
    .overlay-filter .filter-list > * {
        display: block;
        margin-top: 30px;
        cursor: pointer;
    }
    .overlay-filter .filter-list > *:first-child {
        margin-top: 0;
    }
    .overlay-filter .filter_head.search {
        font-size: 13px;
        width: auto;
    }
    .overlay-filter .active .filter_head.search {
        color: #000;
    }
    .overlay-filter .filter_options, .overlay-filter .filter_country_options {
        display: block;
        position: static;
        width: auto;
        margin: 0;
        padding: 0;
        border:  0;
        background:  transparent;
    }
    .overlay-filter .filter_options_inner, .overlay-filter .filter_options.search ul, .overlay-filter .filter_options_inner_cnt {
        background: transparent;
        border:  0;
        box-shadow:  none;
        padding: 0;
        display: block;
        margin: 0;
    }
    .overlay-filter .filter_options.search ul, .overlay-filter .filter_country_options ul {
        font-size: 0;
        margin: 0 -20px;
    }
    .overlay-filter .filter_options.search ul li, .overlay-filter .filter_country_options ul li {
        padding: 0 20px;
        width: 33.33%;
        margin: 15px 0 0 0;
        display: inline-block;
    }
    .overlay-filter .filter_hold:hover {
        background: transparent;
    }
    .overlay-filter .f_country_option {
        padding: 0;
    }
    .overlay-filter .close {
        position: absolute;
        right: 0;
        top: 0;
        padding: 20px;
        font-size: 24px;
        cursor: pointer;
        line-height: 1;
    }
    .overlay-filter .f_country_option .fa {
        right: auto;
        left: 100%;
        margin-left: 5px;
    }
    html.show-filter, html.show-filter body {
        overflow: hidden;
    }
}
@media (max-width: 600px) {
    .c_searchandhumidor.search {
        width: 50%;
    }
    .c_searchandsearch.search, .c_searchandhumidor.search.humidorpage_links {
        width: 100%;
    }
}
@media (max-width: 420px) {
    .overlay-filter .filter_options.search ul li, .overlay-filter .filter_country_options ul li {
        width: 50%;
    }
    .careers.competition_page .features {
        padding-top: 25px;
    }
    .page.competition_page {
        margin-top: 25px;
    }     
}
@media (max-width: 340px) {
    .c_searchandhumidor.search {
        width: 100%;
    }
    .c_searchandsearch.search {
        display: none;
    }
}